h2 {color:#005480;}

h3 {color:#005480;}

#subNav li a:hover {background:url(/images/blue/star.gif) no-repeat 3px center; color:#005480;}

strong {color:#005480;}

.contentFeedList a {color:#005480;}

#mastheadRight h1 {color:#fff}
#mastheadRight h2 {color:#fff}

.panel h3 {color:#005480;}

#what-our-students-say{
	margin-top:0px; 
	margin-bottom: 5px;
}